Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.content.indexer
Class IndexerRunnerException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.content.indexer.IndexerRunnerException

All Implemented Interfaces
  Serializable

    public class IndexerRunnerException

extends Exception

Exception thrown by the IndexerRunner

See Also
  Serialized Form

Constructor Summary
`IndexerRunnerException(String msg)` Create a new IndexerRunnerException with the given message.
`IndexerRunnerException(String msg, Throwable t)` Create a new IndexerRunnerException with the given message and Throwable.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IndexerRunnerException

    public IndexerRunnerException(String msg)

  Create a new IndexerRunnerException with the given message.

  Parameters
    `msg` - the message

### IndexerRunnerException

    public IndexerRunnerException(String msg,
                                  Throwable t)

  Create a new IndexerRunnerException with the given message and Throwable.

  Parameters
    `msg` - the message
    `t` - the Throwable

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.